@import url(https://fonts.googleapis.com/css?family=Play);

/* 
Shade of red to use
#DA251C */


/* Reset ================================================================================= */

body {
	color:#444;
	background: #eee;
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 11px;
}
img { border:0;  }
a { color:#333; text-decoration:none; }
a:hover { text-decoration:underline; }
:focus { outline:0; }
/* Headings */
h1 { font-size:2em; font-weight:normal; line-height:1.15; }
h2 {
	font-size:1.5em;
	line-height:30px;
	margin: 0px;
	text-align: justify;
}


h5 {
	font-size:1.25em;
	line-height:1.35;
	text-align: justify;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
}
h6 {
	font-size:1.20em;
	line-height:1.35;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 40px;
}







/* Clears ================================================================================ */

.home-text-left h3{font-size: 16px; padding-left: 6px; padding-right: 6px;}
.home-horiz span { padding: 0 23px }
.home-horiz span img { vertical-align: middle; }
.jcarousel-item {
	width: 245px;
	padding-top: 12px;
}
.jcarousel-item .preview { float: left; border: 1px solid #ddd; box-shadow: 0 0 5px #ccc; margin: 6px; }
.jcarousel-item .carousel-title {
	float: left;
	width: 90px;
	margin-left: 2px;
	margin-top: 30px;
	font-size: 13px;
	font-weight: bold;
	background-color: #1c77da;
	padding: 2px;
	box-shadow: 0 0 5px #CCCCCC;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	line-height: 16px;
}
.jcarousel-item .view-more { background-color: #1c77da; border-top: 1px dotted #FFFFFF; float: left; font-size: 11px; font-weight: normal; margin-top: 12px; padding-top: 3px; text-align: left; width: 100%; }
.jcarousel-item .carousel-title a, .jcarousel-item .view-more a { color: #fff; }
.product-downloads table {
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #DA251C;
	width: 100%;
}
.product-downloads table thead, .product-downloads table thead tr {
	background: #DA251C;
	color: #FFF;
}
.product-downloads table th {
	padding: 2px 8px;
	font-size: 10px;
	text-transform: uppercase;
	white-space: nowrap;
}
.product-downloads table td {padding: 4px 10px 4px 3px; border-bottom: 1px solid #d9dde3;}
.product-downloads table tr.even {background: #FCFCFC;}
p.stock-description {
	margin-top: 10px;
}
.long-description {padding-top: 20px;}
.long-description div.long-description-header {text-align: center; background: #7a7178; color:#FFF; font-weight: bold; font-size: 13px; margin-bottom: 10px; }
.sp-methods .price {display: none;}
.footer .block-newsletter a {color: #000; }
